[Info]
Name = Alienware

[Background]
Image = background.png
LeftWidth = 17
TopHeight = 22
RightWidth = 17
BottomHeight = 4
OutsideBorderLeft = 8
OutsideBorderRight = 8
OutsideBorderTop = 8

[BackgroundTop]
Image = background-top.png
LeftWidth = 17
TopHeight = 16
RightWidth = 17
BottomHeight = 15
OutsideBorderLeft = 8
OutsideBorderRight = 8
OutsideBorderBottom = 8

[BackgroundLeft]
Image = background-left.png
LeftWidth = 15
TopHeight = 10
RightWidth = 15
BottomHeight = 10
OutsideBorderTop = 8
OutsideBorderBottom = 8
OutsideBorderRight = 8

[BackgroundRight]
Image = background-right.png
RightWidth = 15
TopHeight = 10
LeftWidth = 15
BottomHeight = 10
OutsideBorderTop = 8
OutsideBorderBottom = 8
OutsideBorderLeft = 8

[Separator]
Image = separator.png
TopHeight = 6
BottomHeight = 7

[SeparatorTop]
Image = separator-top.png
TopHeight = 6
BottomHeight = 7

[SeparatorLeft]
Image = separator-Left.png
LeftWidth = 5
RightWidth = 14

[SeparatorRight]
Image = separator-Right.png
LeftWidth = 12
RightWidth = 6
